<?xml version="1.0" encoding="utf-8"?>
<androidx.cardview.widget.CardView xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    android:layout_width="200dp"
    android:layout_height="210dp"
    android:layout_marginLeft="2dp"
    android:layout_marginRight="2dp"
    android:gravity="center"
    android:background="@drawable/redeem_bg"
    android:orientation="vertical"
    app:cardBackgroundColor="@color/material_white"
    app:cardElevation="4dp"
    app:cardUseCompatPadding="true"
    app:contentPadding="0dp">

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:orientation="vertical"
        android:background="@drawable/redeem_bg"
       >

        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:orientation="vertical">

            <ImageView
                android:id="@+id/redeem_img"
                android:layout_width="match_parent"
                android:layout_height="120dp"
                android:scaleType="fitCenter"
                android:padding="@dimen/seekbarsize_small"

                android:contentDescription="@string/app_name"
                android:src="@drawable/amazon"/>

        </LinearLayout>

        <TextView
            android:layout_width="match_parent"
            android:layout_height="2dp"
            android:background="@color/material_grey300" />

        <TextView
            android:id="@+id/redeem_title"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:text="Amazon Gift Card"
            android:paddingLeft="@dimen/seekbarsize_small"
            android:paddingRight="@dimen/seekbarsize_small"
            android:textColor="#000000"
            android:layout_marginTop="@dimen/seekbarsize"
            android:textSize="@dimen/textSizeAverage"
            android:textStyle="bold" />

        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_gravity="center_vertical"
            android:padding="@dimen/seekbarsize_small"
            android:layout_marginTop="@dimen/seekbarsize_small"
            android:orientation="horizontal">

            <TextView
                android:id="@+id/redeem_subtitle"
                android:layout_width="wrap_content"
                android:layout_height="match_parent"
                android:layout_gravity="left"
                android:ellipsize="end"
                android:gravity="center"
                android:text="Shop Products"
                android:textColor="#000000"
                android:textSize="@dimen/textSizeSmall" />

            <TextView
                android:id="@+id/redeem_amount"
                android:layout_width="match_parent"
                android:layout_height="match_parent"
                android:layout_gravity="right"
                android:ellipsize="end"
                android:gravity="right|center"
                android:textStyle="bold"
                android:textColor="@color/btn_bg_color"
                android:textSize="@dimen/textSizeSmall" />

        </LinearLayout>


    </LinearLayout>


</androidx.cardview.widget.CardView>
